recovery:
  state:
    round: 5
    hash: "c0c51e09459015192919e7b4e716c59261f97dfb78d862a63a27f0dc642e9a6bc36c2171b7c9b27260b8c18320d24932"
    timestamp: "2025-11-16T06:21:54.030724220Z"
  bootstrap: null
  package: null
  stream: null
